---
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: alias-manager
  namespace: argocd
  labels:
    tier: system
    environment: development
spec:
  project: infrastructure
  source:
    repoURL: 'https://gitlab.ethz.ch/k8s-let/cluster-let-02/let-02-system.git'
    path: alias-manager
  destination:
    server: 'https://kubernetes.default.svc'
